Subject: Nomcom 2009-2010: IAOC Appointment

From: Mary Barnes <[email-masked]>
Date: Mon, 1 Feb 2010 15:51:08 -0800 (PST)

Hi all,

The 2009-2010 IETF Nominating committee is pleased to announce the
selection of an individual to serve on the IAOC for a two year term
starting in March 2010. 

Marshall Eubanks has been selected as the candidate by the nominating
committee and confirmed by the IESG in their role as confirming body. 

Our thanks to Marshall for again agreeing to serve in this position and
to the community for their assistance in the selection process. 

Best Regards,
Mary Barnes
[email-masked]
[email-masked]
[email-masked]